Jump to content

Which version of Flash Lite plugin?


Guest paroariax
 Share

Recommended Posts

Guest paroariax

This is a bit of a silly question, but which version of the Flash Lite plug-in was supposed to be on the official TG01 WM6.5 rom? I ask because I think I may have accidentally overwritten it with an older version, but I don't want to do a Master Reset just to find out.

Link to comment
Share on other sites

Guest eekthecat
Never mind, I installed the Flash Lite 3.1 plugin and the distributable player both from xda-developers.

could you post the link, because i try 3 versions of Flash Lite 3.1 of xda, but no one work with Opera Mobile 10 beta 3 atm

Link to comment
Share on other sites

Guest paroariax

Like I said in my previous post, the version of Flash Lite 3.1 I'm using is the Distributable Player, not the browser plug-in. It allows you to play SWF and FLV files which you've previously downloaded onto the device.

I got it from here: http://forum.xda-developers.com/showthread.php?t=483240

Note that you can't just launch the player then select the SWF or FLV files you view. Instead, you have to associate SWF and FLV files with the player EXE. To do this, I used File Explorer Extension, available here: http://forum.xda-developers.com/showthread.php?t=421723

Edited by paroariax
Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.